@charset "UTF-8";
/* CSS Document */

.cranebutton{
	width: 30%;
}

/*3枚の写真を囲う*/
.tenken_matome{
	display: flex;
	flex-wrap:wrap;
	margin: auto;
}
.tenken_matome2{
	display: flex;
	justify-content: space-around;
	width: 90%;
	margin: auto auto 50px;
}
h4{
	clear: left;
}
h3{
	padding: 8px 0;
	clear: left;
}
.haikei1{/*挨拶*/
	background-color: #C4E2F7;
	background-image: url(images/aisatsuhide.png);
	background-repeat: no-repeat;/*imgをリピートしない*/
	background-position: 10px 160px;/*左から30上から５*/
		height: 350px;
		position: relative;
	
}
.haikei1 p{/*挨拶*/
	font-size: 13px;
	padding-top: 20px;
	padding-left: auto;
	padding-right: auto;
	font-weight:bolder;/*文字を一段階太くする*/
	text-align: center;
}

.tenken1{
	background-color: #f4f4f4;
	padding: 15px 20px;
	border-radius: 10px;
	text-align: center;
	width: 25%;
	margin: 10px;
}
.kenmei{
	font-weight: bolder;
	background-color: #f4f4f4;
	color: #494949;
	padding: 10px 0;
}
	
.pc{
	display: block;
}

.mobile{
	display: none;
}
@media (max-width:599px){
	
	.pc{
		display: none;
	}
	
	.mobile{
		display: block;
	}

	.tenken1{
		background-color: #f4f4f4;
		padding: 20px;
		margin: 10px auto;
		border-radius: 10px;
		width: 90%;
}
	.kenmei{
		font-weight: bolder;
		background-color: #f4f4f4;
		color: #494949;
		padding: 10px 0;
		margin: auto;
	}
	h4{
		text-align: center;
		padding-top: 20px; 

	}
}

.business_border {
	border: solid 1px rgba(0,0,0,1.00);
}

.tenken_img {
	height: 200px;
	overflow: hidden;
}
